:root {
  --_676b6998_gjjlz: hsl(20 22% 98%);
  --_70467638_gjjlz: hsl(20 22% 94%);
  --_93a7f55f_gjjlz: hsl(20 22% 88%);
  --_f300544d_gjjlz: hsl(20 68% 42%);
  --_7a2540a1_gjjlz: hsl(344 58% 55%);
  --_7ae9dbdf_gjjlz: hsl(56 70% 48%);
  --_060707cb_gjjlz: hsl(20 25% 12%);
  --_afc6e2e8_gjjlz: hsl(20 12% 42%);

  --_2d37a946_gjjlz: hsl(20 8% 97%);
  --_e2910c4f_gjjlz: hsl(20 8% 97%);
  --_a1b4e47a_gjjlz: hsl(20 8% 97%);

  --_e921e13a_gjjlz: hsl(20 20% 18%);

  --_4d71f3c4_gjjlz: 'Archivo Black', Georgia, serif;
  --_bd17ef41_gjjlz: 'Work Sans', system-ui, sans-serif;

  --_5dc7a178_gjjlz: 0px;
  --_b2bc675a_gjjlz: 12px;
  --_8389912b_gjjlz: 24px;
  --_55e94458_gjjlz: 36px;
  --_3bb546d5_gjjlz: 9999px;

  --_4561fd04_gjjlz: 4px;
  --_b2f2ba95_gjjlz: 8px;
  --_35b63578_gjjlz: 12px;
  --_05936dcc_gjjlz: 19px;
  --_3077d086_gjjlz: 28px;
  --_a42f54b5_gjjlz: 42px;

  --_c0fc9315_gjjlz: 0 1px 3px rgba(0,0,0,0.11);
  --_204e59ca_gjjlz: 0 6px 18px rgba(0,0,0,0.132);
  --_f5ed94a0_gjjlz: 0 15px 42px rgba(0,0,0,0.165);

  --_3e80ad0c_gjjlz: 1505px;
}

nav ul,
nav ol,
._a61ff96d_gjjlz {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._611c6492_gjjlz {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._a61ff96d_gjjlz > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._3821ad2f_gjjlz {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
